# Bnd_B3d.hxx File Reference

`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <gp_XYZ.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Bnd_B3x.lxx>`

## Defines

#define | RealType Standard_Real
#define | RealType_hxx <Standard_Real.hxx>
#define | Bnd_B3x Bnd_B3d
#define | Bnd_B3x_hxx <Bnd_B3d.hxx>

## Define Documentation

Bnd_B3x::Bnd_B3x Bnd_B3d `[inline]`

| Empty constructor

#define Bnd_B3x_hxx <Bnd_B3d.hxx>

#define RealType Standard_Real

#define RealType_hxx <Standard_Real.hxx>